Bug 198086 - The Categories entry in the desktop file should list StrategyGame
The Categories entry in the desktop file should list StrategyGame
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: freeciv (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-09 07:32 EDT by Aurelien Bompard
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 12:58:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aurelien Bompard 2006-07-09 07:32:25 EDT
Description of problem:
The desktop file included in freeciv
(/usr/share/applications/fedora-freeciv.desktop) contains the "Stategy" category.
However, according to the list of valid categories :
http://standards.freedesktop.org/menu-spec/latest/apa.html
it should be StrategyGame

This way, it will go into the "Strategy & Tactics" submenu.


Version-Release number of selected component (if applicable):
freeciv-2.0.8-2.fc5
Comment 1 Brian Pepple 2006-08-01 12:58:36 EDT
Thanks for the bug report.  Packages should be available after the next
signing/push.

Note You need to log in before you can comment on or make changes to this bug.